### Virtual Method

# Atk Action set_description

#### Declaration [src]

    gboolean
    set_description (
      AtkAction* action,
      gint i,
      const gchar* desc
    )

#### Description [src]

Sets a description of the specified action of the object.

#### Parameters

`i`

  Type: `gint`

  The action index corresponding to the action to be performed.

`desc`

  Type: `const gchar*`

  The description to be assigned to this action.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

A gboolean representing if the description was successfully set;.